<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>

        // newString("alex", 3);

        // function newString(string, int) {
        //     var splitted = string.split("");
        //     var none = "";
        //     for (let j = 0; j < splitted.length; j++) {
        //         for (let i = 0; i < int; i++) {
        //             none += splitted[j];
        //             console.log(none);
        //         }
        //         string = none;
        //     }
        //     alert(string)
        //     return string;
        // }

        cuenta("EXceLente", 20.7689);

        function cuenta(string, paga) {
            string = string.toLowerCase();
            switch (string) {
                case "malo":
                    paga = paga + (paga * 0);
                    paga = paga.toFixed(2);
                    break;
                case "aceptable":
                    paga = paga + (paga * 0.05);
                    paga = paga.toFixed(2);
                    break;

                case "bueno":
                    paga = paga + (paga * 0.1);
                    paga = paga.toFixed(2);
                    break;

                case "excelente":
                    paga = paga + (paga * 0.5);
                    paga = paga.toFixed(2);
                    break;

                default:
                    break;
            }
            console.log(paga);
            alert(paga);
            return paga;
        }
    </script>
</body>

</html>